body {
    color: #000;
    background: #fff;
    font-family: 'PingFang SC','Helvetica Neue','Helvetica','Arial','Microsoft Yahei',sans-serif;
    font-size: 12px;
    min-height: 101%;
    background: url(https://images.cnblogs.com/cnblogs_com/hkbhomework1/1640594/o_20020218535779185615_p0.jpg) top center #cbdcec;
    background-size: 100% auto;
    background-attachment: fixed;
background-size: cover;
}

#home {
    margin: 0 auto;
    width: 980px;
    background-color:rgba(255, 255, 255, 0.5);
}

#blogTitle {
    height: 180px;
    clear: both;
}

#main {
    min-width: 980px;
    text-align: left;
    clear: both;
    background: rgba(255, 255, 255, 0.5);
}

#header {
    margin-top: 2em;
    background: url(https://images.cnblogs.com/cnblogs_com/hkbhomework1/1640594/o_2002020443312.png);
    background-size: 100% auto;
    background-attachment: fixed;
   background-size: contain;
}

#blogTitle h1 a, #blogTitle h2 {
    color: #333;
    font-family: 'PingFang SC','Helvetica Neue','Helvetica','Arial','Microsoft Yahei',sans-serif;
    text-shadow: 3px 3px 3px #fff;
}

#footer {
    text-align: center;
    min-height: 15px;
    _height: 15px;
    margin-top: 10px;
    padding-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    color: #333;
}